<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="mit-tech-singer" -->
<title>Tech Squares: Masochism Tango (Doris T-Bow)</title>
  <style type="text/css">
#title, #author, #music { text-align: center; }
p.indented { margin-left: 3em; }
#title { margin-bottom: .2em; }
#author { margin-top: .2em; margin-bottom: .1em; }
#music { font-size: 80%; margin-top: .1em; }
#main h2 { margin: 0; }
  </style>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">

<h1 id="title">MASOCHISM TANGO</h1>
<p id="author">Song by Tom Lehrer; Choreography by Doris T-Bow</p>
<!--
<p id="music">(Cued to a slightly edited version of the original
song.  The edited version is
<a href="MasochismTango.mp3">available as an MP3</a>.)</p>
-->

   <p class="indented">OP FC ON DIAG. &nbsp;MEN FACE REV LINE/WALL</p>
<h2>INTRO</h2>
   <p class="indented">WAIT 3 NOTES; ONE MEAS.; APT, TCH, P/U, TCH; &nbsp;GAUCHO 4 TO FC LINE; WALK 2; FWD TANGO DRAW;</p>
<h2>1 A</h2>
   <p class="indented">WALK 2; FWD TANGO DRAW; INTO CTR 2; MEN IN FRNT, TANGO DRAW; SEMI - RUN 3 TO REV. SEMI; RUN 3 TO SEMI; WLK 2, P/U, TANGO DRAW; &nbsp;GAUCHO 4 TO FC REV; FWD TANGO DRAW; </p>
<h2>2 A</h2>
   <p class="indented">WALK 2; FWD TANGO DRAW; OUT TO WALL 2; MEN IN FRNT, TANGO DRAW; SEMI - RUN 3 TO REV. SEMI; RUN 3 TO SEMI; WLK 2, P/U, TANGO DRAW; &nbsp;GAUCHO 4 TO FC THE WALL; FWD TANGO DRAW; </p>
<h2>3 B</h2>
   <p class="indented">SD, TCH, SD, FLARE; BHND, SD, THRU, FLARE THRU; TRPL RK (HOLD); VINE 4; SD, TCH, SD, FLARE; BHND, SD, THRU, FLARE, THRU; TRPL RK; VINE 4; P/U TANGO DRAW;</p>
<h2>4 A</h2>
   <p class="indented">WALK 2; FWD TANGO DRAW; INTO CTR 2; MEN IN FRNT, TANGO DRAW; SEMI - RUN 3 TO REV SEMI; RUN 3 TO SEMI; (BREATH) WALK &amp; FC WALL; FWD TANGO DRAW; WAIT;</p>
<h2>5 C</h2>
   <p class="indented">SEMI - WALK 2; VINE 3 TO SEMI; TRPL RK + CHECK, REC, SD, THRU; MERENGUE 7 TO REV + CHECK; SEMI - WALK, MEN HOOK; UNWIND 4 TO SEMI FC REV; WLK 2; VINE 3 TO SEMI; TRIPLE RK + CHECK; REC, SD, THRU; MERENGUE 7 + CHECK; SEMI - WALK, MEN HOOK; UNWIND 4 TO CLOD;</p>
<h2>6 A</h2>
   <p class="indented">WALK 2; FWD TANGO DRAW; INTO CTR 2; MEN IN FRNT, TANGO DRAW; SEMI - RUN 3 TO REV. SEMI; RUN 3 TO SEMI; WK + FACE WALL; FWD TANGO DRAW;</p>
<h2>7 B</h2>
   <p class="indented">SD, TCH, SD, FLARE; BHND, SD, THRU, FLARE THRU; TRIPL RK; VINE 4; SD, TCH, SD, FLARE; BHND, SD, THRU, FLARE THRU; TRPL RK; P/U TANGO DRAW;</p>
<h2>8 A</h2>
   <p class="indented">WALK 2; FWD TANGO DRAW; INTO CTR 2; MEN IN FRNT, TANGO DRAW; SEMI - RUN 3 TO REV SEMI; RUN 3 TO SEMI; (BREATH) WALK 2; VINE 4; LUNGE-TWIST; LEG CRAWL;</p>

<hr />
<div style="font-size: 80%">
<h1>Notes from Linda Resnick</h1>
<p>Retyped from a dancer's copy; feel free to question the transcription
if something seems off.</p>

<p>There are 3 words in parentheses:</p>
<ul>
<li>for the "hold" Doris thinks you probably want to actually say "hold" as a
cue, but you should listen to the music to make sure that makes sense with
the timing.</li>
<li>for the 2 times it says "breath" Doris thinks that the pause is so short
you don't have to cue a hold, but you should take a short breath before you
say the next cue; the music presumably has something non-melodic, like a
laugh there.</li>
</ul>

<p>There are 5 parts labelled "A."  They are all slightly different.
The 2 "B"s are also slightly different.
Doris &amp; I [Linda] went through each of the differences and they all sound right to
her.
</p><p>
All of the parts after the Intro are also labeled 1-8.  All of these labels
are just to make it easier for you to find your place.  I don't know that
the A's and B's are even useful because they're all different, but it gives
you a general idea what's coming.  Be sure to read them carefully.
</p>
<p>
Doris thought you might want to omit the final Leg Crawl, that not being
much of a Tech Sqs/changing partners thing, though it does fit with the
tango.
</p>

</div><!-- small -->

</div> <!-- main -->
<!--#include virtual="../footer.html"-->
